Error

two or more packages specified (libmeep-mpi1 libsane-extras)